Ubuntu

Comment 23 for bug 578137

Charlie_Smotherman (cjsmo) wrote :

Here is a minimal patch that allows the upgrade from gallery2-2.3-1ubuntu3 to gallery2-2.3.1-1ubuntu1 to complete.

To reproduce this bug install gallery2-2.3-1ubuntu3, then upgrade to gallery2-2.3.1-1ubuntu1~ppa2. When the installation is complete check for /etc/gallery2 and /usr/share/gallery2, and you will noticed that they are not present, which is a serious regression and leaves the package unusable.

https://edge.launchpad.net/~cjsmo/+archive/ppa/+files/gallery2_2.3.1.dfsg-1ubuntu1~ppa2_all.deb

Subscribing ubuntu-sru